.qa-carousel {
  position: relative;
  overflow: hidden;
  display:block;
  width: 100%;
  height:50vh;
  min-height:50vh;
  max-height:90vh;
  max-width: 1200px;
  border-radius: 16px;
  background: rgba(0,0,0,0.02);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  -o-backdrop-filter: blur(5px);
   border: 1px solid rgba(100, 100, 100, 0.1);
}

.qa-track {position:relative; display:flex; top:50%;height:100%;transition: transform 0.6s ease;will-change: transform;touch-action: pan-y; }

.qa-card {
  width:100%;
  height:100%;
  flex-shrink: 0;
  flex: 0 0 100%;
  box-sizing: border-box;
  padding: 40px 80px 40px 80px;
  text-align: justify;
  background: none;
  color: #333333;
  align-content: center;
}

.qa-prev, .qa-next {
    position:absolute;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  border: none;
  color: #fff;
  font-size: 2rem;
  padding: 0.3rem 1rem;
  border-radius: 50% 50%;
  cursor: pointer;
  transition: background 0.3s;
  z-index: 10;
}

.qa-prev:hover, .qa-next:hover {background: none;padding: 0.3rem 1rem;}
.qa-prev { left: 10px; }
.qa-next { right: 10px; }


@media (max-width: 768px) {
  .qa-card {padding: 30px 50px;font-size: 0.95rem;}
  .qa-carousel {height:90vh;}
}